<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16a07929abd9f8d8c8e5f8c50da3ddb5">
  <dict>
    <!--2023-02-11 10:01:25.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:01:25.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
